filename = 'mace3d-1.2.0-1.21.8+fabric.jar'
name = 'Awesome 3D Mace'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric] Awesome 3D Mace - MC 1.21.8 - 1.2.0'

[download]
hash = 'de2101eff7b5e0a4363cd5b446e035d28ccf5fd7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7243146
project-id = 1037680